<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" roundcorner="3,3">
		<Font name="Microsoft YaHei" id="0" size="12" default="true"></Font>
	<Font name="Microsoft YaHei" id="1" size="14"></Font>
	<Font name="Microsoft YaHei" id="2" size="15"></Font>
	<Font name="Microsoft YaHei" id="3" size="16" bold="true"></Font>
	<Font name="Microsoft YaHei" id="4" size="20"></Font>
	<Font name="Microsoft YaHei" id="5" size="36"></Font>
		<Font name="MS Sans Serif,Simsun" id="6" size="13"></Font>
	<VerticalLayout name="vl_wechat_Firends" inset="0,0,0,0" bkcolor="0xFFFFFFFF" bordersize="0,0,0,0" bordercolor="#FFD5D6DE">
		<HorizontalLayout height="46" bordersize="0,0,0,2" bordercolor="#FFD5D6DE" inset="7,7,0,7">
			<Button name="btn_msgback" text="" textpadding="0,0,0,0" textcolor="#FF505254" valign="vcenter" font="1" width="100" height="32" bkimage="file='icon-20x32-back.png' source='0,0,20,32' dest='0,0,20,32'"></Button>
			<Label name="lable_license" text="未授权版本预览时，部分内容用*号代替。点此" width="320" textcolor="#FF505254" align="right" valign="vcenter" font="1"></Label>
			<Button name="btn_order_license" text="购买授权" textcolor="#FF349EF2" width="60" padding="2,0,0,0" font="1"></Button>
			<Control></Control>
			<Combo text="显示全部" name="btn_ShowType" itemalign="center" textpadding="-4,0,0,0" textcolor="#FF505254" width="126" height="32" font="2" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
				<ListLabelElement text="显示全部" itemalign="center" textpadding="30,0,0,0" selected="true"></ListLabelElement>
				<ListLabelElement text="仅显示已删除" itemalign="center" textpadding="30,0,0,0"></ListLabelElement>
				<ListLabelElement text="仅显示已存在" itemalign="center" textpadding="30,0,0,0"></ListLabelElement>
			</Combo>
			<Control width="6"></Control>
			<Combo text="全部好友" name="btn_ShowSort" itemalign="center" textpadding="-4,0,0,0" textcolor="#FF505254" width="126" height="32" font="2" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
				<ListLabelElement text="全部好友" itemalign="center" textpadding="30,0,0,0" selected="true"></ListLabelElement>
				<ListLabelElement text="我的好友" itemalign="center" textpadding="30,0,0,0"></ListLabelElement>
				<ListLabelElement text="未知好友" itemalign="center" textpadding="30,0,0,0"></ListLabelElement>
			</Combo>
			<HorizontalLayout width="250" height="" bkimage="file='input-blur.png' corner='2,2,2,2'" padding="5,0,0,0" inset="0,0,0,0">
				<Control bkimage="icon-search.png" width="32" height="32"></Control>
				<Edit name="edit_search" padding="2,2,2,2" text="请输入要查找的内容" textcolor="#FF9E9E9E" bkcolor="#FFF5F5F6" nativebkcolor="#FFF5F5F6" font="1"></Edit>
				<Control width="2"></Control>
				<Button name="btn_search" padding="0,0,0,0" width="60" text="搜索" textcolor="#FF505254" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png" font="1"></Button>
			</HorizontalLayout>
			<Control width="6"></Control>
		</HorizontalLayout>
		
		<VerticalLayout name="stdRecord">
			<HorizontalLayout>
				<VerticalLayout name="opt_btnlist" width="72" bordersize="0,0,1,0" bordercolor="#FFD5D6DE" inset="2,0,2,0" childpadding="10">
					<VerticalLayout height="100" inset="0,18,0,0">
						<Control name="main_headimage" bkimage="headImage.jpg" borderround="4,4" width="42" height="42" padding="12,0,0,0"></Control>
						<Control></Control>
					</VerticalLayout>
					<Option name="opt_friend" text="好友" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-friend-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-friend-1.png' dest='18,0,50,32'" group="history_opts"></Option>
					<Option name="opt_chat" text="群聊" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-chat-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-chat-1.png' dest='18,0,50,32'" group="history_opts"></Option>
					<Option name="opt_public" text="公众号1" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-public-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-public-1.png' dest='18,0,50,32'" group="history_opts"></Option>
					<Control ></Control>
				</VerticalLayout>
				<VerticalLayout width="270" bordersize="0,0,0,0">
					
					<HorizontalLayout inset="0,-20,0,0">
						<FriendList name="list_User" header="false" inset="0,0,0,0" itemshowhtml="true" itemalign="left" itemaltbk="false" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FF0099ff" selitemtextcolor="#FF349EF2" bkcolor="#FFFFFFFF" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'&quot;">

						</FriendList>
						<VerticalLayout name="pylist" width="20" inset="2,14,0,0" bkcolor="#FFfbfbfb">
              <Button name="btn_PY" text="全" height="22" font="0"></Button>
              <Button name="btn_PY0" text="A" height="19" font="7"></Button>
              <Button name="btn_PY1" text="B" height="19" font="7"></Button>
              <Button name="btn_PY2" text="C" height="19" font="7"></Button>
              <Button name="btn_PY3" text="D" height="19" font="7"></Button>
              <Button name="btn_PY4" text="E" height="19" font="7"></Button>
              <Button name="btn_PY5" text="F" height="19" font="7"></Button>
              <Button name="btn_PY6" text="G" height="19" font="7"></Button>
              <Button name="btn_PY7" text="H" height="19" font="7"></Button>
              <Button name="btn_PY8" text="I" height="19" font="7"></Button>
              <Button name="btn_PY9" text="J" height="19" font="7"></Button>
              <Button name="btn_PY10" text="K" height="19" font="7"></Button>
              <Button name="btn_PY11" text="L" height="19" font="7"></Button>
              <Button name="btn_PY12" text="M" height="19" font="7"></Button>
              <Button name="btn_PY13" text="N" height="19" font="7"></Button>
              <Button name="btn_PY14" text="O" height="19" font="7"></Button>
              <Button name="btn_PY15" text="P" height="19" font="7"></Button>
              <Button name="btn_PY16" text="Q" height="19" font="7"></Button>
              <Button name="btn_PY17" text="R" height="19" font="7"></Button>
              <Button name="btn_PY18" text="S" height="19" font="7"></Button>
              <Button name="btn_PY19" text="T" height="19" font="7"></Button>
              <Button name="btn_PY20" text="U" height="19" font="7"></Button>
              <Button name="btn_PY21" text="V" height="19" font="7"></Button>
              <Button name="btn_PY22" text="W" height="19" font="7"></Button>
              <Button name="btn_PY23" text="X" height="19" font="7"></Button>
              <Button name="btn_PY24" text="Y" height="19" font="7"></Button>
              <Button name="btn_PY25" text="Z" height="19" font="7"></Button>
						</VerticalLayout>
					</HorizontalLayout>
				</VerticalLayout>
				<Control bkcolor="#FFa6a6a6" width="1"></Control>
				<VerticalLayout>
					
					
			  		<HorizontalLayout inset="0,-20,0,0">
						
						
								<VerticalLayout inset="80,80,10,2" width="700">

									
									<HorizontalLayout name="friend_content" height="80" width="700" visible="true">
										<Button name="btn_User" foreimage="file='headImage.jpg'" width="68" height="68" borderround="4,4"></Button>
										<VerticalLayout inset="8,6,0,0" childpadding="2" width="500" height="75">
											<Label name="wechat_friend_name" text="张三李四" align="left" valign="vcenter" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true" font="4"></Label>
											<Label name="wechat_friend_memo" text="备注: 全国商务行政执行公共服务公共服务公共服务" width="550" visibe="true" align="left" textpadding="10,0,0,0" textcolor="#FFFF7900" font="1"></Label>
										</VerticalLayout>
									</HorizontalLayout>
									<HorizontalLayout height="5" visible="true" childpadding="4">
										<Control bkcolor="#FFa6a6a6" height="1" width="400"></Control>
									</HorizontalLayout>
						      
						      <HorizontalLayout name="friend_info" height="50" width="500" visible="true">
											<Label text="微信号：" align="right" textpadding="0,0,0,0" visible="true" width="70" font="2"></Label>
											<Label name="wechat_num" text="gh_55787c1esifdk" align="left" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true" font="2"></Label>
											<Control></Control>
									</HorizontalLayout>
									<HorizontalLayout name="friend_info" height="50" width="500" visible="true">
											<Label text="WXID：" align="right" textpadding="0,0,0,0" visible="true" width="70" font="2"></Label>
											<Label name="wechat_wxid" text="gh_55787c1e*****" align="left" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true" font="2"></Label>
											<Control></Control>
									</HorizontalLayout>
									<HorizontalLayout name="friend_info" height="50" width="500" visible="true">
											<Label text="手机号：" align="right" textpadding="0,0,0,0" visible="true" width="70" font="2"></Label>
											<Label name="wechat_phonenum" text="(086)-139856555**" align="left" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true" font="2"></Label>
											<Control></Control>
									</HorizontalLayout>
									<HorizontalLayout name="friend_info" height="50" width="700" visible="true">
											<Label text="地址：" align="right" textpadding="0,0,0,0" visible="true" width="70" font="2"></Label>
											<Label name="wechat_address" text="CN/Bei**********" align="left" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true" font="2"></Label>
											<Control></Control>
									</HorizontalLayout>
									<HorizontalLayout name="friend_info" height="50" width="900" visible="true">
											<Label text="签名：" align="right" textpadding="0,0,0,0" visible="true" width="70" font="2"></Label>
											<Label name="wechat_sign" text="音乐学院训练4岁以上均可，********************" align="left" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true" font="2"></Label>
											<Control></Control>
									</HorizontalLayout>
									
								</VerticalLayout>
							
							<Control></Control>
				
					  </HorizontalLayout>


					<Control bkcolor="#FFFFFFFF" height="1"></Control>

				</VerticalLayout>
			</HorizontalLayout>
		</VerticalLayout>
		<Control bkcolor="#FFa6a6a6" height="1"></Control>
		<HorizontalLayout height="50" name="selectbar" visible="false" inset="12,8,12,8" childpadding="8">
			<CheckBox name="selectall" text="全选" textpadding="32,0,0,0" width="60" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
			<Label name="selnumber" height="34" text="已选 0 项，共 0 条" inset="0,-8,0,0"></Label>
			<Button name="btn_recovery_to_device" visible="false" padding="0,1,0,0" width="100" text="恢复到设备" textcolor="#FF505254" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png" font="1"></Button>
			<Button name="btn_recopvery_to_pc" padding="6,1,0,0" width="100" text="恢复到电脑" textcolor="#FF505254" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png" font="1"></Button>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
